» Ubuntu » Packages

Error

two or more packages specified (libgwenhywfar47-dbg lucid)